#' @name SliwianyTb2
#' @title Índices Parciais do Nível de Vida da População Polonesa para
#'     1950, 1960, 1965-66 e 1970
#' @description índices do nível de satisfação de necessidades diversas
#'     da população polonesa com base nos medidores da ONU, definidos
#'     para 1950, 1960, 1965-66 e 1970.
#' @format Um \code{data.frame} com 7 linhas e 7 colunas, em que
#'
#' \describe{
#'
#' \item{\code{TN}}{Tipos de necessidades.}
#'
#' \item{\code{IC}}{Índice de crescimento 1970-1960 (\%).}
#'
#' }
#' @keywords sociometria
#' @source SLIWIANY, (1997), Tabela 2, pág. 61.
#' @examples
#'
#' data(SliwianyTb2)
#' str(SliwianyTb2)
#'
#' barplot(SliwianyTb2$IC,
#'         names.arg = SliwianyTb2$TN,
#'         main = "Íncice de Crescimento 1970-1960 (%)",
#'         xlab = "Tipos de Necessidades")
#'
NULL
