#' @name SliwianyTb4
#' @title Coeficiente de Mortalidade Infantil em Curitiba
#' @description O coeficiente de mortalidade infantil expressa o total
#'     de óbitos de crianças menores de um ano de idade por mil nascidos
#'     vivos.
#' @format Um \code{data.frame} com 6 linhas e 2 colunas, em que
#'
#' \describe{
#'
#' \item{\code{Coef}}{Coeficiente por 1000 nascidos vivos}
#'
#' }
#' @keywords sociometria
#' @source SLIWIANY (1997), Tabela 4, pág. 73.
#' @examples
#'
#' # Comparando os coeficientes e mortalidade infantil em cada ano.
#'
#' barplot(SliwianyTb4$Coef,
#'         names.arg = SliwianyTb4$ANO,
#'         main = paste("Coeficiente de Mortalidade Infantil\n",
#'                      "por 1000 nascidos vivos, 1977 - 1982"),
#'         col = rainbow(7),
#'         ylim = c(0, 80))
#'
NULL
